@charset "utf-8";
/* ======================================================================
/* root
====================================================================== */
:root {
  --color-black: #231815;
  --color-white: #ffffff;
  --color-gray: #d8d8d8;
  --color-light-gray: #eeeeee;
  --color-dark-gray: #595757;
  --color-dark-navy: var(--color-dark-navy);
  --color-navy: #161d25;
  --color-theme: #00a9c9;
  --fs-ttl-pc: 1.6rem;
  --fs-ttl-sp: 5.2vw;
  --fs-normal-pc: 1.1rem;
  --fs-normal-sp: 3.3vw;
  --fs-small-pc: 0.9rem;
  --fs-small-sp: 3vw;
  --fs-strong-pc: 1.4rem;
  --fs-strong-sp: 4.6vw;
  --pd-il-pc: 45px;
  --pd-il-sp: 8vw;
  --pb10-pc: 10px;
  --pb10-sp: 3vw;
}
/* ======================================================================
/* body
====================================================================== */
body {
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  font-size: 15px;
  line-height: 1.7em;
  font-weight: 300;
  font-style: normal;
  color: var(--color-dark-navy);
  text-align: justify;
  letter-spacing: 0.03em;
  background: var(--color-light-gray);
}
@media screen and (width <=768px) {
  body {
    font-size: 14px;
  }
}
/* ======================================================================
/* #container
====================================================================== */
#container {
  inline-size: 500px;
  block-size: auto;
  margin-inline: auto;
  background: #fff;
  box-shadow: 0 0 30px 0px rgb(0 0 0 / 30%);
  position: relative;
  z-index: 2;
}
@media screen and (width <=768px) {
  #container {
    inline-size: 100%;
  }
}
/* ======================================================================
/* common
====================================================================== */
.mb0 {
  margin-block-end: 0px !important;
}
.mb10 {
  margin-block-end: calc(var(--pb10-pc) * 1) !important;
}
.mb20 {
  margin-block-end: calc(var(--pb10-pc) * 2) !important;
}
.mb40 {
  margin-block-end: calc(var(--pb10-pc) * 4) !important;
}
.mb60 {
  margin-block-end: calc(var(--pb10-pc) * 6) !important;
}
.pb0 {
  padding-block-end: 0px !important;
}
.pb10 {
  padding-block-end: calc(var(--pb10-pc) * 1) !important;
}
.pb20 {
  padding-block-end: calc(var(--pb10-pc) * 2) !important;
}
.pb40 {
  padding-block-end: calc(var(--pb10-pc) * 4) !important;
}
.pb60 {
  padding-block-end: calc(var(--pb10-pc) * 6) !important;
}
@media screen and (width <=768px) {
  .mb10 {
    margin-block-end: calc(var(--pb10-sp) * 1) !important;
  }
  .mb20 {
    margin-block-end: calc(var(--pb10-sp) * 2) !important;
  }
  .mb40 {
    margin-block-end: calc(var(--pb10-sp) * 4) !important;
  }
  .mb60 {
    margin-block-end: calc(var(--pb10-sp) * 6) !important;
  }
  .pb10 {
    padding-block-end: calc(var(--pb10-sp) * 1) !important;
  }
  .pb20 {
    padding-block-end: calc(var(--pb10-sp) * 2) !important;
  }
  .pb40 {
    padding-block-end: calc(var(--pb10-sp) * 4) !important;
  }
  .pb60 {
    padding-block-end: calc(var(--pb10-sp) * 6) !important;
  }
}
/* ======================================================================
/* .introWrap
====================================================================== */
.introWrap {
  background-color: #f2e7e0;
  color: #fff;
  padding: 90px 45px 30px;
  & h2 {
    font-size: var(--fs-ttl-pc);
    text-align: center;
    line-height: 1.8;
    margin-block-end: 1em;
  }
  & h5 {
    margin-top: 15px;
  }
  & p {
    font-size: var(--fs-normal-pc);
    line-height: 1.8;
    margin-block-end: 1.8em;
    & strong {
      font-size: var(--fs-strong-pc);
      font-weight: 700;
      line-height: 1.8;
    }
  }
}
@media screen and (width <=768px) {
  .introWrap {
    padding-inline: var(--pd-il-sp);
    padding-block-start: 12vw;
    & h2 {
      font-size: var(--fs-ttl-sp);
    }
    & p {
      font-size: var(--fs-normal-sp);
      & strong {
        font-size: var(--fs-strong-sp);
      }
    }
  }
}
/* ======================================================================
/* .featuresWrap
====================================================================== */
.featuresWrap {
  & h4 {
    font-size: var(--fs-ttl-pc);
    margin-block-end: 0.4em;
    padding-block: 0.4em;
    border-block: solid 1px #000;
    text-align: center;
  }
  & h5 {
    text-align: center;
    font-size: var(--fs-strong-pc);
    padding-inline: var(--pd-il-pc);
    padding-block: 0 10px;
  }
  & picture {
    display: block;
    margin-block: 0 50px;
  }
  & p {
    font-size: var(--fs-normal-pc);
    padding-inline: var(--pd-il-pc);
    padding-block: 0 45px;
    &.center {
      text-align: center;
    }
    &.airtight {
      background: #9f9850;
      text-align: center;
      margin-inline: var(--pd-il-pc);
      margin-block: 1em;
      padding-block: 0.8em;
      font-weight: 700;
      font-size: 1.4em;
      & strong {
        display: block;
        color: #00a9c8;
        font-size: 1.2em;
      }
    }
  }
  & .slick-slider {
    margin-inline: 40px;
    position: relative;
    & .slide-arrow {
      display: block;
      z-index: 10;
      position: absolute;
      inline-size: 30px;
      block-size: auto;
      &.prev-arrow {
        top: 50%;
        left: -6%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
      }
      &.next-arrow {
        top: 50%;
        right: -6%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
      }
    }
  }
}
@media screen and (width <=768px) {
  .featuresWrap {
    & h4 {
      font-size: var(--fs-ttl-sp);
    }
    & h5 {
      font-size: var(--fs-strong-sp);
      padding-inline: var(--pd-il-sp);
      padding-block: 0 2vw;
      line-height: 1.7em;
    }
    & picture {
      margin-block: 0 10vw;
    }
    & p {
      font-size: var(--fs-normal-sp);
      padding-inline: var(--pd-il-sp);
      padding-block: 0 9vw;
      &.airtight {
        margin-inline: var(--pd-il-sp);
        font-size: var(--fs-strong-sp);
        & strong {
          font-size: 1.2em;
        }
      }
    }
  }
}
/* ======================================================================
/* .meritWrap
====================================================================== */
.meritWrap {
  background: #fff;
  & ul {
    & li {
      color: #fff;
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      place-items: start start;
      font-size: var(--fs-small-pc);
      & h3 {
        grid-column: 1 / 2;
        grid-row: 1 / 2;
        align-self: center;
        position: relative;
        padding-inline-start: 50px;
        font-size: var(--fs-normal-pc);
        &::before {
          content: "";
          background: url(../img/3rd_merit_01.svg);
          background-size: contain;
          block-size: 40px;
          inline-size: 40px;
          display: block;
          position: absolute;
          top: -5px;
          left: 0;
        }
      }
      &:nth-of-type(2) {
        & h3 {
          &::before {
            background: url(../img/3rd_merit_02.svg);
          }
        }
      }
      &:nth-of-type(3) {
        & h3 {
          &::before {
            background: url(../img/3rd_merit_03.svg);
          }
        }
      }
      & p {
        grid-column: 1 / 2;
        grid-row: 2 / 4;
        padding-inline-end: 10%;
      }
      & picture {
        grid-column: 2 / 3;
        grid-row: 1 / 4;
        padding-block-end: 20px;
      }
    }
  }
}
@media screen and (width <=768px) {
  .meritWrap {
    & ul {
      & li {
        font-size: var(--fs-small-sp);
        & h3 {
          padding-inline-start: 8vw;
          font-size: var(--fs-normal-sp);
          &::before {
            block-size: 7vw;
            inline-size: 7vw;
            top: 0vw;
          }
        }
        & picture {
          padding-block-end: 3vw;
        }
      }
    }
  }
}
/* ======================================================================
/* .housingWrap
====================================================================== */
.housingWrap {
}
@media screen and (width <=768px) {
}
/* ======================================================================
/* .storeWrap
====================================================================== */
.storeWrap {
  background: #ffffff;
  padding-block-end: 2.4em;
  & h2 {
    color: var(--color-black);
    margin-block-end: 5%;
  }
  & h3 {
    color: var(--color-black);
    margin-block: 5%;
    font-size: 1.2em;
    text-align: center;
    border-bottom: 1px solid #444;
    margin-inline: 18px;
    padding-block: 0.8em;
    line-height: 1;
  }
  & > ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    place-items: start;
    gap: 18px;
    margin-inline: 18px;
    & li {
      color: var(--color-black);
      text-align: center;
      margin-block-end: 18px;
      & a {
        text-decoration: none;
        color: var(--color-black);
      }
      & img {
        inline-size: 100%;
        aspect-ratio: 3/2;
        object-fit: cover;
      }
      & .ttl {
        font-size: 1.1em;
        line-height: 1.4;
        margin-block-start: 0.8em;
        margin-block-end: 0.4em;
      }
      & .address {
        font-size: 0.8em;
      }
      & .tel {
        font-size: 1.4em;
        font-family: "Bebas Neue", sans-serif;
      }
      & .link {
        & a {
          display: block;
          inline-size: 100%;
          block-size: auto;
          margin-inline: auto;
          margin-block: 0.4em 0;
          padding-inline: 0;
          padding-block: 0.6em 0.8em;
          color: #444;
          font-size: 1em;
          font-weight: 500;
          line-height: 1;
          text-align: center;
          &.detail {
            background: #adb4b4;
          }
          &.reserve {
            background: #fbc93e;
          }
        }
      }
    }
  }
}
@media screen and (width <=768px) {
  .storeWrap {
    & h3 {
      font-size: 4.3vw;
      margin-inline: 5vw;
    }
    & > ul {
      gap: 5vw;
      margin-inline: 5vw;
      & li {
        margin-block-end: 5vw;
        & .ttl {
          color: #444;
          font-size: 3.8vw;
        }
        & .address {
          font-size: 2.8vw;
        }
        & .tel {
          font-size: 4.6vw;
        }
        & .link {
          & a {
            font-size: 3vw;
          }
        }
      }
    }
  }
}
/* ======================================================================
/* footer
====================================================================== */
footer {
  display: grid;
  place-items: center;
  padding-block: 30px 60px;
  background: var(--color-navy);
  & a {
    display: block;
    inline-size: 35%;
    & img {
    }
  }
}
@media screen and (width <=768px) {
  footer {
    padding-block: 6vw 12vw;
  }
}

/* ======================================================================
   .fixCTA .btnCTA
====================================================================== */
.fixCTA {
  .btnCTA {
    position: -webkit-sticky;
    position: sticky;
    inset-block-end: 0;
    inset-inline-start: 0;
    inline-size: 100%;
    block-size: auto;
    & a {
      display: block;
      inline-size: 100%;
      block-size: auto;
      padding-block: 0.8em;
      text-decoration: none;
      text-align: center;
      color: #6c4f47;
      background-color: #fbc93e;
      font-size: 1.4rem;
      line-height: 1.5;
      font-weight: 700;
      position: relative;
      &::after {
        display: block;
        inline-size: fit-content;
        position: absolute;
        inset-block-start: 33%;
        inset-inline-end: 5%;
        content: ">";
        transform: scale(1, 2);
        font-weight: 400;
      }
      & small {
        display: block;
        font-size: 1rem;
      }
    }
  }
}
@media screen and (width <=768px) {
  .fixCTA {
    .btnCTA {
      & a {
        font-size: 4.8vw;
        & small {
          font-size: 3.8vw;
        }
      }
    }
  }
}
